body, p, div, table, td, li, ul, ol, form, h1, h2, input { font-family:Arial; font-size:12px; margin:0; padding:0; }
p, ul, ol { margin-bottom:15px; }
ol { margin-left:15px; }
h1 { font-size:37px; color:#D2CEB1; }
h2 { font-size:18px; margin-bottom:10px; }
a { color:#044C72; }

body { background:#DBD4C2 }
#bA { width:772px; margin:5px auto; border:2px solid #fff; background:#D3CDB3 url(img/bodybg.gif); }
#hR .title { background:#02424B; color:#D2CEB1; padding:10px 10px 10px 40px; border-bottom:1px solid #04838A; }
#hR h1 a { color:#D2CEB1; text-decoration:none; width:360px; height:60px; overflow:hidden; display:block; float:left }
.topSearch { width:200px; float:right; }

#mC { width:525px; float:right; color:#4A4A4A; padding:10px; }
#mC a { color:#044C72; text-decoration:none; }
#mC a:hover { text-decoration:underline; }
ul.catListing li{ width:158px; display:block; float:left; padding-bottom:7px; font-size:13px; font-weight:bold; padding-left:17px; background:url(img/cat_bullet.gif) no-repeat; }
#mC .catListing a { color:#4A4A4A }

p.listing { padding-left:20px; background:url(img/bullet.gif) no-repeat; }

#sB { width:190px; float:left; color:#F0F0F0; padding:15px; background:#79735B; }
#sB li { list-style-type:none; margin:0; padding:0; line-height:1.3 }
#sB ul li ul { margin-bottom:0; }
#sB a { display:block; color:#020923; font-weight:bold;}
#sB a:hover { color:#D2CEB1; }
#sB li.current { padding:5px 0 5px 1px; }
#sB li.current a { color:#02424b; font-size:13px; }
#sB li.current a:hover { color:#D2CEB1; }
#sB li.current ul li a { color:#020923; font-size:12px; }
#sB li.current ul li a:hover { color:#D2CEB1; }

.navbar { height:15px; background:#04838A; padding-top:5px; padding-bottom:5px; border-top: 1px solid #02424B; }
.navbar .submit { width:280px; padding-right:10px; float:right; font-size:14px; font-weight:bold; color:#F5F5F5; text-align:right; }
.navbar .crumb { margin-left:10px; font-size:14px; font-weight:bold; color:#F5F5F5; width:470px; display:inline; float:left; }
.navbar a { color:#F5F5F5; text-decoration:none; }
.navbar a:hover { text-decoration:underline; }

.centered { text-align:center; }
.clear { clear:both; overflow:hidden; }
.searchWord { color:#f00; }
.desc { width:375px; float:right;}
.smallSearch { margin-bottom:15px; }
.vertspace { height:50px; }
.hidden	{	display:none;	}
.seen	{	display:block;	}
.mdMargB { margin-bottom:10px; }

#mainPage #mC h2 { margin-top:35px; }

#submitPage label, #submitPage .fakelabel { width:150px; display:block; float:left; }
#submitPage .nolabel { width:auto; display:inline; float:none; }
#submitPage #mC ul { margin: 15px 0 5px 165px; }
#submitPage textarea { margin-bottom:15px; width:365px; margin-left: 150px; }
#submitPage .code { margin-left:0; height:90px; width:350px; }
#submitPage .error { margin-left:150px; color:#f00; }
#submitPage .radio { margin-top:5px; margin-right:5px; }
#submitPage #linkback { margin-top:5px; }
#submitPage #paynotice { padding:5px 20px; margin-left:165px; }

#contactPage label { width:230px; display:block; float:left; }
#contactPage input, #contactPage textarea { margin-bottom:8px; }
#contactPage textarea { width:230px; height:100px; }
#contactPage .error { margin-left:230px; color:#f00; }

